/*Flex boxes*/
.flex-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: space-between;
}

.flex-col {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 15px;
}

/* Contact us */
.fa-location-dot {
  font-size: 30px;
  color: #24b05e;
  padding-bottom: 10px;
}

.fa-phone {
  font-size: 30px;
  color: #24b05e;
  padding-bottom: 10px;
}

.fa-envelope {
  font-size: 30px;
  color: #24b05e;
}

.location {
  color: rgb(19, 19, 19);
  padding: 20px;

  align-self: center;
  width: 360px;

  background-color: #e7eaf3;
  border: 3px solid #008fc7;
  border-radius: 20px;
}

p {
  margin-left: 18px;
}

a:link {
  text-decoration: none;
}

.map {
  align-self: center;
}

.message {
  color: aliceblue;
  background-color: #051650;
  width: 500px;
  padding-top: 50px;
  padding-right: 50px;
  padding-bottom: 45px;
  border: 1px solid rgb(5, 0, 35);
  border-radius: 40px;
}

.form-title {
  padding-left: 50px;
  color: aliceblue;
}

form {
  padding-left: 50px;
}
